# Reverie data management tool

Refactor backend for production with enhancements and bug fixes

#Start Project

Install the node package with yarn either npm install

<b>Use command to run Frontend :<b> yarn run serve

<b>Use command to run Backend :<b> yarn run backend

